<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Create</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
            <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Music Create</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="container">

        <div class="alert alert-danger" role="alert">エラーがある場合のメッセージサンプル</div>


        <form  action="musicList.html" class="form-horizontal">
            <div class="form-group row">
                <label for="loginId" class="col-sm-2 col-form-label">曲名</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" id="loginId">
                </div>
            </div>

            <div class="form-group row">
                <label for="password" class="col-sm-2 col-form-label">アーティスト名</label>
                <div class="col-sm-10">
                    <input type="password" class="form-control" id="password">
                </div>
            </div>

            <div class="l-search__types">
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-content" name="search" type="radio" value="movie" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-content">ロック</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-people" name="search" type="radio" value="people" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-people">ジャズ</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">ファンク</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">ポップ</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">クラシック</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">クラブ</label></div>
                </div>
                
                <label for="search-type-content">音楽を添付してください</label><input type="file" id="avatar" name="avatar" accept="image/png, image/jpeg">
                <div>
                    <label for="search-type-content">画像を添付してください</label><input type="file" id="avatar" name="avatar" accept="image/png, image/jpeg">
                </div>

            </div>


            <div class="submit-button-area">
                
                <button type="submit" value="検索" class="btn btn-primary btn-lg btn-block">登録</button>
            </div>
 </form>
            <div class="col-xs-4">
                <a href="musicList.html">戻る</a>
            </div>



       
    </div>
</body></html>